{
  "cs": {
    "ADJUSTER": {
      "adjustFactors": "Vyladit faktory",
      "calculate": "Vypočítat",
      "calcAttractivity": "Počítám atraktivitu",
      "calcClusters": "Počítám shluky",
      "clusters": "Shluky",
      "index": "Index",
      "layerManagerLink1": "Vrstvy můžete prozkoumat",
      "layerManagerLink2": "ve",
      "layerManagerLinkLMName": "Správci vrstev",
      "loading": "Načítám",
      "loadingData": "Načítám data",
      "noDataSelectedMsg":
        "Vyberte alespoň jednu datovou sadu a nastavte váhu aspoň jednoho faktoru na ne-nulovou hodnotu.",
      "numberOfClusters": "Počet shluků k vytvoření",
      "serverError": "Chyba serveru"
    }
  },
  "en": {
    "ADJUSTER": {
      "adjustFactors": "Adjust Factors",
      "calculate": "Calculate",
      "calcAttractivity": "Calculating attractivity",
      "calcClusters": "Calculating clusters",
      "clusters": "Clusters",
      "index": "Index",
      "layerManagerLink1": "You can investigate the layers",
      "layerManagerLink2": "in the",
      "layerManagerLinkLMName": "Layer Manager",
      "loading": "Loading",
      "loadingData": "Loading data",
      "noDataSelectedMsg": "Select at least one dataset and set at least one factor's weight to a non-zero value.",
      "numberOfClusters": "Number of clusters to create",
      "serverError": "Server error"
    }
  }
}
